.heart-loader {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  width: 64px;
  height: 64px;
  transform: translate(-50%, -50%) rotate(45deg);
  transform-origin: 32px 32px;
}
.heart-loader div {
  top: 23px;
  left: 19px;
  position: absolute;
  width: 26px;
  height: 26px;
  background: #000;
  animation: heart-loader 1.2s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}
.heart-loader div:after,
.heart-loader div:before {
  content: " ";
  position: absolute;
  display: block;
  width: 26px;
  height: 26px;
  background: #000;
}
.heart-loader div:before {
  left: -17px;
  border-radius: 50% 0 0 50%;
}
.heart-loader div:after {
  top: -17px;
  border-radius: 50% 50% 0 0;
}
@keyframes heart-loader {
  0% {
    transform: scale(0.95);
  }
  5% {
    transform: scale(1.1);
  }
  39% {
    transform: scale(0.85);
  }
  45% {
    transform: scale(1);
  }
  60% {
    transform: scale(0.95);
  }
  100% {
    transform: scale(0.9);
  }
}